body {
	margin: 0;
	padding: 0;
	background: #F7F1E6;
}

p, ul, ol, dl, table, blockquote, form {
	font:normal normal .95em Georgia, "Times New Roman", Times, serif;
	color: #333;
}

.commentMsg {
	margin:10px;
	font:normal normal .95em/1.7 Georgia, "Times New Roman", Times, serif;
	color: #333;
	text-align:justify;
}

a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .95em;
}

#content code {
	font-family: Monaco, "Courier New", monospace;
	font-size: 1.05em;
	letter-spacing: .05em;
}

p {
	margin:.5em 0 1em 0;
}

a:link {
	color: #3B66A4;
}

a:visited {
	color: #8C6147;
}

a:hover {
	color: #304C78;	
}

blockquote {
	margin-left: 2px;
	padding:0 12px;
	border-left: 2px solid #B7CAC4;
	font-style: italic;
}



blockquote p, 
blockquote li {
	font-style: italic;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 1.5em;
	margin-bottom: 0.125em;
	color: #608076;
	letter-spacing: .025em;
}

h1 {
	font-size: 2.5em;
	margin:0 0 20px 0;
	padding: 0;
	text-indent: -5000px;
	position: relative;
	top: -15px;
	left:10px;
	height:60px;
	background-position: top left;
	background-repeat: no-repeat;
}

h2 {
	margin-top: 0;
	margin-bottom: .25em;
	font-size: 1.8em;
	letter-spacing: .025em;
}

h2 a {
	padding-bottom: 1px;
	font-size: 70%;	
	text-decoration: none;
	letter-spacing: .025em;
	border-bottom: 1px solid #3B66A4;
}

h2 a:link {
	border-bottom-color:#3B66A4;
}

h2 a:visited {
	border-bottom-color: #8C6147;
}

h2 a:hover {
	border-bottom-color: #304C78;
}

h3 {
	font-size: 1.5em;
	padding-left: 35px;
}

h3 a {
	padding-bottom: 1px;
	text-decoration: none;
	letter-spacing: .025em;
	border-bottom: 1px solid #3B66A4;
}

h3 a:link {
	border-bottom-color:#3B66A4;
}

h3 a:visited {
	border-bottom-color: #8C6147;
}

h3 a:hover {
	border-bottom-color: #304C78;
}

h4 {
	font-size: 1.3em;
	margin-bottom: .125em;
}

h5 {
	font-size: 1.2em;
	margin-bottom: .125em;
}

h6 {
	font-size:1.1em;
	margin-bottom: .125em;
}

ul ul, 
ul ol, 
ol ol, 
ol ul { 
	margin-top: 0;
	margin-bottom: 0;
}

li {
	margin: 5px 0 0 15px;
	padding: 0;
	line-height: 1.5;
}

ul li, 
ul ul li, 
ol ul li {
	list-style: none;	
	background-image: url(/_bilder/bullet.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

ol li {
	padding-left: 10px;
}
#zitatbar {
	margin:10px;
}

#zitatbar .zitate {
	background-image:url(../_bilder/zitate-bg.gif);
	background-repeat: no-repeat;
	background-position:top left;
	padding-top: .25em;
	text-indent: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.clear {
	clear:both;
}